import { useEffect } from 'react';


const GPRKominfo = () => {

    useEffect(() => {

        if (typeof window !== 'undefined') {
            const script = document.createElement('script');
            script.src = "https://widget.kominfo.go.id/gpr-widget-kominfo.min.js";
            script.async = true;
            document.head.appendChild(script);

            return () => {
                document.head.removeChild(script);
            };
        }
    }, []);



    return (
        <>
            <div id="gpr-kominfo-widget-header" className=''></div>
            <div id="gpr-kominfo-widget-body"></div>
            <div id="gpr-kominfo-widget-footer"></div>
        </>
    );
};

export default GPRKominfo;


